/* =WordPress Core
-------------------------------------------------------------- */
img{max-width:100%;height:auto;}
.navbar-brand > img {
    display: block;
    max-height: 100%;
}
.frb-bg{background: url('../img/tzampata.png');
background-size: cover !important;background-position: center center;background-attachment: fixed !important;
height: 100%;position:relative;z-index: 3;}
@media screen and (max-width:1024px){
.frb-bg{background-attachment: inherit !important;}
}
.alignnone {
    margin: 0;
}

.aligncenter,
div.aligncenter {
    display: block;
    margin: 5px auto 5px auto;
}

.alignright {
    float:right;
    margin: 5px 0 20px 20px;
}

.alignleft {
    float: left;
    margin: 5px 20px 20px 0;
}

a img.alignright {
    float: right;
    margin: 5px 0 20px 20px;
}

a img.alignnone {
    margin: 5px 20px 20px 0;
}

a img.alignleft {
    float: left;
    margin: 5px 20px 20px 0;
}

a img.aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto
}

.wp-caption {
    background: #fff;
    border: 1px solid #f0f0f0;
    max-width: 96%; /* Image does not overflow the content area */
    padding: 5px 3px 10px;
    text-align: center;
}

.wp-caption.alignnone {
    margin: 5px 20px 20px 0;
}

.wp-caption.alignleft {
    margin: 5px 20px 20px 0;
}

.wp-caption.alignright {
    margin: 5px 0 20px 20px;
}

.wp-caption img {
    border: 0 none;
    height: auto;
    margin: 0;
    max-width: 98.5%;
    padding: 0;
    width: auto;
}

.wp-caption p.wp-caption-text {
    font-size: 11px;
    line-height: 17px;
    margin: 0;
    padding: 0 4px 5px;
}

/* Text meant only for screen readers. */
.screen-reader-text {
  clip: rect(1px, 1px, 1px, 1px);
  position: absolute !important;
  height: 1px;
  width: 1px;
  overflow: hidden;
}

.screen-reader-text:focus {
  background-color: #f1f1f1;
  border-radius: 3px;
  box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);
  clip: auto !important;
  color: #21759b;
  display: block;
  font-size: 14px;
  font-size: 0.875rem;
  font-weight: bold;
  height: auto;
  left: 5px;
  line-height: normal;
  padding: 15px 23px 14px;
  text-decoration: none;
  top: 5px;
  width: auto;
  z-index: 100000; /* Above WP toolbar. */
}

/* =Custom Core
-------------------------------------------------------------- */
/* =Accueil
-------------------------------------------------------------- */
.green-bg{background-color:#b0b523;}
.jumbotron{background:transparent;-webkit-hyphens: auto;
  -moz-hyphens: auto;
  -ms-hyphens: auto;
  -o-hyphens: auto;
  hyphens: auto;}
.jumbotron h1{font-size:14vw;color: #b5ba43;}
.jumbotron ul{font-size:20px;}
.green-bg >.container>.jumbotron > hr {
    border-top-color: #452a53;
}
.violet-bg{background-color:#452a53;color:white;}
.violet-bg >.container>.jumbotron > hr {
    border-top-color: #fff;
}
.violet-bg >h2 {
    color: #b0b523;
}
.big-ic{font-size:9em;}
.v-big-ic{font-size:15em}
.s3{font-size:3em;}
.s3>p{font-size:1em;}
@media screen and (min-width: 1200px) {
.jumbotron h1{font-size:200px;}
}
.wh{color:white;z-index:5;text-shadow: 1px 1px 7px black;}
.layer{position: absolute;
  background-color: #000;
height: 100%;
width: 100%;
top: 0px;
left: 0px;
display: block;z-index:-1;opacity: .2;}
.g-logo{width:100%;max-width: 420px;
margin: 0px auto;}
.well .alignnone{margin: 0px 1px;}
/* =End Accueil
-------------------------------------------------------------- */

/* =Custom Navbar
--------------------------------------------- */
.affix {
    position: fixed;
    width: 100%;
    top: 0px;
    z-index:20000;
}

.navbar-default .navbar-nav .open .dropdown-menu>li>a {
    color: #333;
}


.navbar-default .navbar-nav .open .dropdown-menu>li>a:hover {
    background-color: #f5f5f5;
}

.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:hover, .navbar-default .navbar-nav>.open>a:focus {
    color: #fff;
}

@media (max-width: 1200px) {
    .navbar-header {
        float: none;
    }
    .navbar-left,.navbar-right {
        float: none !important;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-fixed-top {
        top: 0;
        border-width: 0 0 1px;
    }
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
        margin-top: 7.5px;
    }
    .navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .collapse.in{
        display:block !important;
    }
   .navbar-nav .open .dropdown-menu {
       position: static;
       float: none;
       width: auto;
       margin-top: 0;
       background-color: transparent;
       border: 0;
       -webkit-box-shadow: none;
       box-shadow: none;
    }
  .navbar-nav .open .dropdown-menu {
      position: static;
      float: none;
      width: auto;
      margin-top: 0;
      background-color: white;
      text-align:left;
      border: 0;
      -webkit-box-shadow: none;
      box-shadow: none;
  }
}
.navbar-brand {
    float: left;
    padding: 3px 1px;
    font-size: 18px;
    line-height: 20px;
    max-height: 50px;
    width: 133px;
}
/* =End Custom Navabar
--------------------------------------------- */
.acc-page{margin-top:50px;}
.page{margin-top:70px;}
@media print {
.acc-page{margin-top:0px;}
.page{margin-top:0px;}
}

/* =Custom Alerts
--------------------------------------------- */
.alert {
    padding: 10px;
    margin-bottom: 12px;
    border: 1px solid transparent;
    border-radius: 4px;
    box-shadow: 1px 1px 3px;
    min-height:33px;
}
.alert-warning::before{
  content: "\e107";
  font-family: 'Glyphicons Halflings';
  font-style: normal;
  font-weight: 400;
  line-height: 1;
  padding-right: 20px;
  font-size: 15px;
  margin-left: -35px;
  color: white;
  float:left;
}
.alert-danger::before{
  content: "\e083";
  font-family: 'Glyphicons Halflings';
  font-style: normal;
  font-weight: 400;
  line-height: 1;
  padding-right: 20px;
  font-size: 15px;
  margin-left: -35px;
  color: white;
  float:left;
}
.alert-warning {
    color: #7a5200;
    background-color: rgb(255, 255, 255);
    border-radius: 0;
    border: 0px;
    border-left: 35px solid #ffa100;
}
.alert-info::before{
  content: "\e086";
  font-family: 'Glyphicons Halflings';
  font-style: normal;
  font-weight: 400;
  line-height: 1;
  padding-right: 20px;
  font-size: 15px;
  margin-left: -35px;
  color: white;
  float:left;
}
.alert-info {
    color: #31708f;
    background-color: rgb(255, 255, 255);
    border-radius: 0;
    border: 0px;
    border-left: 35px solid #31708f;
}
.alert-danger {
    color: #a94442;
    background-color: rgb(255, 255, 255);
    border-radius: 0;
    border: 0px;
    border-left: 35px solid #a94442;
}
.alert-success::before{
  content: "\e084";
  font-family: 'Glyphicons Halflings';
  font-style: normal;
  font-weight: 400;
  line-height: 1;
  padding-right: 20px;
  font-size: 15px;
  margin-left: -35px;
  color: white;
  float:left;
}
.alert-success {
    color: #3c763d;
    background-color: rgb(255, 255, 255);
    border-radius: 0;
    border: 0px;
    border-left: 35px solid #3c763d;
}
.alert-time::before{
  content: "\e023";
  font-family: 'Glyphicons Halflings';
  font-style: normal;
  font-weight: 400;
  line-height: 1;
  padding-right: 20px;
  font-size: 15px;
  margin-left: -35px;
  color: white;
  float:left;
}
.alert-time {
    color: #452a53;
    background-color: rgb(255, 255, 255);
    border-radius: 0;
    border: 0px;
    border-left: 35px solid #452a53;
}
@media print{
  .alert-time::before, .alert-success::before, .alert-info::before, .alert-danger::before, .alert-warning::before{color:white !important;opacity:1 !important;-webkit-print-color-adjust:exact;}
}
/* =End Custom Alerts
--------------------------------------------- */
.well-layer{position:absolute;
background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(255,255,255,1) 22%, rgba(255,255,255,0.95) 27%, rgba(255,255,255,0.2) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(255,255,255,1) 22%,rgba(255,255,255,0.95) 27%,rgba(255,255,255,0.2) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(255,255,255,1) 22%,rgba(255,255,255,0.95) 27%,rgba(255,255,255,0.2) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#33ffffff',GradientType=0 ); /* IE6-9 */
top:0px;left:0;right:0;bottom:0px;display:block;}
.well{position:relative;background-position:center center;background-size:cover;background-repeat:no-repeat;}
.stairs-container{max-height:400px;overflow:hidden;}
.stairs-pict{width:100%;}
.well hr{border-top:1px solid #A1A1A1;}
footer{padding-top:30px;}

.partnair{background: white;
    border-top: 3px solid #452a53;
    margin-top: 0px;
    margin-bottom: 0px;
    padding-top: 0px;
    padding-bottom: 0px;
    position: fixed;
    bottom: 0px;
    z-index: 100;
    border-radius: 0px;
    width: 100%;}
.part{text-align: center;
list-style: none;
vertical-align: middle;
padding-left: 0;
width: 100%;
position: relative;
padding-bottom: 0px;
margin: 0px 0px;}
.part>li{display:inline-block;width: calc(90% / 6);max-height: 63px;padding: 0 1%;vertical-align: middle;}
.part>li>a{display:block;vertical-align: middle;height:100%;max-width:150px;margin:0px auto;position:relative;}
.part>li>a>img{margin:0px auto;width: auto;max-width:100%;max-height:63px;}
.so{padding-bottom: 70px;}